/**
 * Magento - adventure-spec custom stylesheet
 */ 
 
@import url('//fonts.googleapis.com/css?family=Signika:400,700,600,300');
 
/* 
-----------------------------------------------------------------------------
Body/Page
-----------------------------------------------------------------------------*/
 
body { 
	/* important required for tiled backgroung in ie6 */ 
	background: #4a4d50;
    font-family: "Signika",verdana, arial, sans-serif; 
}

.page { 
	background: #fff; 
	padding: 0;
	margin: 25px auto 70px;
	position: relative;	
	width:960px;
}

.shadow-top {
    background: url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/page-drop-top.png") repeat scroll 0 0 transparent;
    display: block;
    height: 64px;
    margin: 11px auto 0;
    position: relative;
    top: -13px;
    width: 1031px;
}
.page-shadow {
    background: url("../images/overall-background12.jpg") no-repeat scroll center top transparent;
    display: block;
    margin: 0 auto;
    position: relative;
    top: -63px;
    width: 100%;
    background-attachment:fixed;
}

.shadow-bottom {
    background: url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/page-drop-bottom.png") repeat scroll 0 0 transparent;
    display: block;
    height: 46px;
    margin: -133px auto 0;
    position: relative;
    top: 0;
    width: 1031px;
    z-index: -1;
}

.category-shop-by-bike .col-left .block-layered-nav
{
	display:none;
}
.wrapper
{
	height:0px;
}
/* 
-----------------------------------------------------------------------------
GLobal styles
-----------------------------------------------------------------------------*/

/* .block, .block .block-title, */
.page-title, .breadcrumbs, .col-main, .col-left, .col-right, .header, .footer { 
	border: none 
}

.f-clear { float: clear }

/*-----------------------------------------------------------------------------
Header
-----------------------------------------------------------------------------*/
.header-container { 
 	height: 170px; 
	margin: 50px 0px 0px 0px;
}
#changing-background div
{
	width:1000px;
	height:260px;
	z-index:0;
	overflow:none;
}
#changing-background .bg1{ 
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/banner/head1.jpg') no-repeat top left;
	display:none;
}
#changing-background .bg2{ 
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/banner/head2.jpg') no-repeat top left;
	display:none;
}
#changing-background .bg3{ 
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/banner/head3.jpg') no-repeat top left;
	display:none;
}
#changing-background .bg4{ 
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/banner/head4.jpg') no-repeat top left;
	display:none;
}
#changing-background .bg5{ 
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/banner/bg05.jpg') no-repeat top left;
	display:none;
}
#changing-background .bg6{ 
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/banner/bg06.jpg') no-repeat top left;
	display:none;
}
.header-container .header{ 
    background: url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/arrow.png") no-repeat scroll left top transparent;
    height: 90px;
    width: 983px;  
    z-index:100;
    left:-3px;
}
.header-container .header .quick-access {
	padding:20px 0px 0px 0px;
}
.header img.freedom
{
	position:absolute;
	top:140px;
	left:52px;
}
#shop-nav { position: absolute; top: 271px; z-index:103; left: 25px; color: #000 ; display: none;} 
#shop-nav a { text-decoration: none; font-size: 12px }

#blog-nav { position: absolute;    right: 105px;
    top: 32px;
    z-index:104;} 
#blog-nav a { color: #fff; text-decoration: none; font-size: 12px }

#blog-nav a:hover, #shop-nav a:hover { text-decoration:underline } 

.footer .nav-container  {  
   width: 1000px;
     left: 89px;
    top: 22px;
}

.footer #nav {
   border:none; 
}
.footer .menu-container
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/arrow-white.png') no-repeat top left;
	position:absolute;
	top:239px;
	left:-1px;
	height:79px;
	width:1001px;
	z-index:100;
}
.footer #nav li a, .footer #nav li .expanded-menu  li a {
   background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/custom/nav-sep.png') no-repeat center right; 
   font-size: 12px;
   color: #000 !important;
   font-weight: normal
}
.footer #nav li.last a, .footer #nav li .expanded-menu li a {
   background: none !important; 
}
.footer #nav a:hover {
    text-decoration:underline
}

#currencies { position: absolute; top: 38px; right: 15px; }
#flags { position: absolute; top: 38px; right: 280px; }


#language-currency {
   color: #fff;
   position: absolute; top: 5px; right: 10px; 
   width: 292px; height: 24px;
   background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/custom/language-currency-bg.png') no-repeat top left;
   clear: both; 
}
#featured .category-products
{
	height:678px;
	overflow:hidden;
}

#language-currency select { vertical-align: top; text-align: center; height: 18px; width: 65px; padding:0; margin:0; background: #000; border: 0; color: #fff; font-size: 1.3em  }
#language-currency option {background: #000; border: 0; }

#language-select { float: left; width: 130px; margin-left: 15px; padding-top: 3px }
#currency-select { float: right;  width: 130px; margin-left: 15px; padding-top: 3px }



#cart-summary {
float: right;
top: 41px;
right: -40px;
width: 156px;
height: 73px;
background: url('../images/shopping-cart.png') no-repeat 0px 20px;
position: relative;
}
#cart-summary a { text-decoration: none; color: #000 }
#cart-summary p { color: #000; margin:0; padding: 5px 0px 2px 15px; text-align: left; width:150px; }

#cart-summary .mini-cart p 
{
	text-indent:25px;
}
#cart-summary .mini-cart .cart-hover p
{
	text-indent:0;
}	 
#cart-summary #store-checkout { color: #000; }

#search_mini_form { 
   position: absolute; 
   top: 262px; 
   left: 16px; 
   background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/search-bar.png') no-repeat top left; 
   width: 299px; 
   height: 32px;
}  

#search_mini_form .form-search{ 
   position: relative;
}

#search_mini_form #search { 
  position: absolute; top: 0; left: 11px; 
  border: none;
  height: 27px;
  width: 181px;
  padding:0 
}  

#search_mini_form button { 
  border: none;
  background: #000; color: #fff; 
  cursor: pointer;
  position: absolute; 
  top: 0; 
  left: 178px; 
  letter-spacing: 0.5px;
  height: 27px;
  width: 103px;
  padding:0;
  font-weight:bold;
}  

#phone { 
     position: absolute; top: -11px; left: 323px;
     font-weight: bold; 
     z-index:105;
}
.logo { 
     position: absolute; top: 40px; left: 16px; 
}
a.logo { 
     position: absolute; top: 19px; left: 26px; 
}
.cms-home .logo { 
     position: absolute; 
      top: 10px; left: 13px; 
}  

#social-icons {
	position: absolute; 
	 right: 12px;
    top: 265px;
    z-index:201;
}
#social-icons img {
	margin-right: 2px; 
	display: none;
}



/* 
-----------------------------------------------------------------------------
Content
-----------------------------------------------------------------------------*/


/* homepage
*/

#home { clear: both; margin-top: 18px; } 

.cms-home #featured { float:left; height: 730px; width:240px; overflow:hidden; }
.cms-home #featured .products-list { margin: 0px 7px 0px 0px }
.cms-home #featured h2 { font-style: normal; color: #fff; margin: 0px 7px 0px 0px; text-transform: uppercase; font-weight: normal; font-size: 1.4em; background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/custom/featured-title-bg.png') no-repeat top left; padding: 5px 8px; }
.cms-home #featured li.item { padding:0; margin: 0; border-bottom: 1px solid #000;  }
.cms-home #featured li.last { border-bottom: 0 !important }
.cms-home #featured .product-shop { margin-bottom: 10px; margin-left: 130px; width:100px; overflow:hidden; }
.cms-home #featured .products-list .product-image { width:120px; height:120px;  }
.cms-home #featured .product-name a { text-decoration: none; padding-top: 10px; display: block; margin: 0 }
.cms-home #featured .product-name a:hover { text-decoration: underline; }
.cms-home #banners { float: left; width: 480px; text-align: center; }
.cms-home #banners img { margin: 0 5px 10px 5px; }


/* news - used on home and product page 
*/
#news .attachment-post-thumbnail { margin: 10px 0 }
#news { overflow: hidden;  float:right; height: 730px; width:230px; background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/blog-header.png') no-repeat top left #000; color: #fff; }
#news li { border-bottom: 1px solid #fff; margin: 0 6px 5px; padding: 0 0 5px  }
#news h2 { font-style: normal; color: #fff; text-transform: uppercase; font-weight: normal; font-size: 1.8em; cursor:ponter;
border-bottom: 1px solid #fff; margin: 10px; padding: 5px 0 10px 60px; }
#news a { color: #fff; text-decoration: none; font-weight: bold; padding-right: 5px; }
#news a:hover { text-decoration: underline; }

#news ul {
height: 640px; 
overflow: auto;
}
#news .block-title
{
text-indent:-9999px;
}
.main-container /*.col1-layout*/ { 
	padding:25px;
	
 	background: #0950A2;
	color:#fff;
	min-height:1000px;
}

a { color: #000 }
h2 { font-style: normal; }

.breadcrumbs {
    padding: 10px 10px 10px 5px;
}
.col-main{
	width:660px;
}
/* remove add to compare links from product view and listings 
*/
.add-to-box .or, .add-to-links { display: none !important }



/* block
*/

.block-content { margin-left: 3px; }


/* left nav
*/
#category-list ul.menu-section-items { margin: 0 0 10px 10px; }


/* product page
*/
.product-view {
    float: right;
    width: 660px;
}
.block-related {
    float: right;
}
.col1-layout .product-view .product-shop {
	width:320px !important;
}
.product-collateral
{
	display: block;
    float: right;
    width: 100%;
}
.catalog-product-view #tabs
{
	display: block;
    float: right;
    width: 100%;
    margin:20px 0px 20px 0px;
}
.ui-widget-header
{
	background: none! important;
    border: none !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none !important;
    border: none !important;
    color: #555555;
    float: left;
    font-weight: normal;
    width: 115px;
}

.ui-state-default a
{
	padding: 0 0 0 12px;
}
.ui-tabs-hide
{
	display:none;
}
.product-view .box-description {
    padding: 10px;
}
.product-view .box-reviews
{
	padding:10px;
	display:block;
}
#tabs #media
{
    overflow: auto;
}
#tabs #media .padded {
    width: 676px;
}
#tabs .ratings, #tabs .no-rating, .padded
{
	padding:10px;
}
.review-product-list #tabs
{
	display:none;
}
.catalog-product-view .col-main .product-view .hiddenFix
{
	display:none;
}
.product-view .product-shop { float:left !important; width: 225px; margin: 0 0 0 25px }
.product-view .product-shop .widecol { float:left; width: 400px; margin: 0 0 0 10px }

/* TODO: apply these to content not just product-view ? */
.product-view h1 { margin-bottom: 20px; }  
.product-view h2 { margin: 20px 0 5px; } 
.product-view li { margin: 8px 0; } 
.product-view hr { border: 0; border-top: 1px solid #ccc; margin-top: 30px;  } 

#product-video { margin-top: 20px }

.product-view .more-views h2 { display: none }
.product-view .price-box { margin: 5px 0 }
.product-view .short-description, 
.product-view .product-options, 
.product-view .product-options-bottom { /*width: 180px*/ width: 225px }
.product-view .box-description li {list-style: disc inside; margin-left:2em;}
.product-view .box-description ul br {display:none;}

/*.product-view .product-options { margin-top: 0 } */

.product-view .product-options p.required,
.product-view .product-options-bottom .price-box { display: none }
.product-view .product-img-box
{
	width:400px;
}
.product-view .product-img-box .more-views li
{
	background:none;
}
.product-view .product-img-box .zoom-notice { margin-top: 5px; }


html .main-container .main .col-left #currencies
{
	display:none;
}
button.button.btn-cart span 
{
	background: #D2E8FF;
}
button.button.btn-cart
{
	padding:5px 0px 5px 0px;
}
button.button.btn-cart span span
{
	background:url('../images/add-to-basket.png');
	text-indent:-9999px;
	
	height:36px;
	position: relative;
    text-indent: -9999px;
    top: -9px;
    width: 89px;
}
/*
.catalog-category-view button.button.btn-cart span span {
    background: url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/add-to-basket-arrow.png") repeat scroll 0 0 transparent;
    height: 36px;
    position: relative;
    text-indent: -9999px;
    top: -9px;
    width: 89px;
}*/
#featured button.button.btn-cart span span {
    background: url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/small-arrow.png") no-repeat scroll 0 7px transparent;
    width: 83px;
    height: 39px;
    left:-6px;
}

.product-view .add-to-cart
{
	padding:0px 0px 40px 0px;
}
.product-view button.button.btn-cart span span {
    background: url("../images/add-to-basket.png") no-repeat scroll 0 7px transparent;
    height: 57px;
    width: 161px;
	margin:10px;
	display:block;
	border:none;
}
.product-view button.button.btn-cart 
{
	padding:0px;
	height:100px;
}
.product-view button, .product-view button:hover
{
	border:none;
	background: none;
	-moz-border-radius:none;
    -webkit-border-radius:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
#cart-sidebar-reorder button.button.btn-cart span span {
    background: url("../images/add-to-basket.png") no-repeat scroll 0 7px transparent;
    height: 57px;
    width: 161px;
	margin:10px;
	display:block;
	border:none;
}
#cart-sidebar-reorder  button.button.btn-cart 
{
	padding:0px;
	height:100px;
}
#cart-sidebar-reorder  button, #cart-sidebar-reorder button:hover
{
	border:none;
	background: none;
	-moz-border-radius:none;
    -webkit-border-radius:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.add-to-cart label 
{
	margin-top:8px;
}
.add-to-cart .qty
{
	margin-top:6px;
}
#block-related .block .block-content li.item
{
	padding:  5px 0 23px 0;
}

.category-products .toolbar
{
	display:none;
}
.category-products .toolbar-bottom .toolbar
{
	display:block;
}
.products-grid li.item {
    width: 135px;
    padding: 12px 20px 80px;
}
.col2-left-layout .products-grid, .col2-right-layout .products-grid {
    width: 700px;
}
/* 
-----------------------------------------------------------------------------
Footer
-----------------------------------------------------------------------------*/

.footer { 

}

.supplier-logo-wrapper img {
	margin: 0px;
	padding: 0px;
}

#credit { 
   margin-top: 30px;
   float: right; 
   color: #888;
}
#credit a { 
   color: #888;
   text-decoration: none;
}
#credit a:hover { 
   color: #888;
   text-decoration: underline;
}


#footer-widget-area {
   margin: 0px 0 0 10px;
}

#footer-widget-area h3 {
	font-size: 1em;
	border-bottom: 1px solid #000;
	font-style: normal;
	width: 200px;
	padding-bottom: 5px;
margin: 0 0 10px 0;
}

#footer-widget-area li {
	list-style:none;
	display: block;
	line-height: 1.4;
}


#footer-widget-area .widget-area {
	width: 200px;
	float: left;
}


#footer-widget-area #footer1 {
	width: 1000px;
	padding-top:50px; 
}

#footer-widget-area #footer2 {
	margin-left: 20px;
	margin-right: 160px;
}
#footer-widget-area #footer3 {
	margin-right: 160px;
}
#footer-widget-area #footer4 {
	margin-right: 0px;
}

.expanded-menu .level0 {
	float:left;
	left:0;
	position:relative;
}
.expanded-menu
{
	border:1px solid #999999;
	background:white;
}
#nav ul.level0 {
    float: left;
    
    width: 195px;
}
/***************************************************************
 * blog
 * *************************************************************/

.is-blog .footer .menu-container
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/blog-background.png') no-repeat top left;
	position:absolute;
	top:239px;
	left:-2px;
	height:79px;
	width:1001px;
	z-index:100;
}
.catalog-product-view .col-right .box-collateral .std
{
    height: 1366px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 230px;
}
.catalog-product-view .col-right .box-collateral h3
{
	margin:10px 0px;
}
.is-blog #nav, .is-blog #blog-nav
{
	display:none;
}
.is-blog .main-container, .is-blog .page
{
	background:#000000;
	
}
.is-blog .col-main
{
	padding:0px 10px 10px 5px;
	width:680px
}
.is-blog .col-right
{
	width:250px;
}
.is-blog .page-title h1
{
	color:#ffffff;
}
.is-blog .entry
{
	color:#ffffff;
}

.is-blog .block-blog, .is-blog .breadcrumbs span, .is-blog .breadcrumbs li strong
{
	color:#ffffff;
}
.is-blog .post-list h2 a,  .is-blog .post-list a, .is-blog .breadcrumbs a,  .is-blog .block-blog a, .is-blog .when span a, .is-blog .details a, .is-blog .entry p a, .is-blog .when a, .is-blog .std a
{
	color:#ffffff;
}
.is-blog .std a
{
	font-weight:bold;
}
.is-blog .post-list p ,  .is-blog .col-main p
{
	color:#ffffff;
	padding:0px 0px 10px 0px;
}
.is-blog .entry .featured-image.left
{
	padding:0px 10px 10px 0px;
}
.is-blog #footer-widget-area h3, .is-blog #footer-widget-area a
{
	color:#ffffff;
}

.is-blog .connect_widget
{
	background:#ffffff !important;
}

.footer-container .blog-links
{
	display:none;
}
.is-blog .footer-container .blog-links {
    left: 324px;
    position: relative;
    top: 27px;
    float:left;
    display:block;
 }
.is-blog .footer-container .blog-links li
{
	float:left;
	color:#ffffff;
}
.is-blog .footer-container .blog-links li a, .is-blog .footer-container .blog-links li span
{
	display:block;
	margin:1px 1px 0px 1px;
}
.is-blog .footer-container .blog-links li.is-menu ul li a
{
	padding:3px 10px 3px 0px;
}
.is-blog .footer-container .blog-links {
    left: 324px;
    position: relative;
    top: 31px;
    float:left;
 }
.is-blog .footer-container .blog-links li
{
	display:inline;
	padding-right:20px;
}
.is-blog .footer-container .blog-links li a
{
	color:#ffffff;
}
.is-blog .footer-container .blog-links li.is-menu span
{
	color:#ffffff;
}
.is-blog .footer-container .blog-links li ul
{
	display:none;
	float:left;
	padding:5px 10px 5px 5px;
	width:120px;
}
.is-blog .footer-container .blog-links li.is-menu:hover span
{
	background:#000000;
	width:120px;
	text-decoration:underline;
}

.is-blog .footer-container .blog-links li.is-menu:hover ul
{
	display:block;
	position:absolute;
	
	
	background:#000000;
	border:1px solid #333333;

}
.is-blog .footer-container .blog-links li.is-menu:hover ul li a
{
	color:#ffffff;
}
.is-blog .footer-container .blog-links li ul li
{
	padding:0px 0px 2px 0px;
}
.menu-container .block-blog-categories
{
	display:none;
}

.footer-container .block-blog-categories
{
	position:relative;
	top:20px;
	float:left;
	left: 324px;
}
.footer-container .block-blog-categories ul li
{
	display:block;
	float:none;
	
}
.footer-container .block-blog-categories ul li img
{
	float:left;
}

.cms-events .col-main li, .cms-events .col-main li a
{
	color:#ffffff;
	padding:10px 0px 0px 0px;
	font-size:1em;
	width:510px;
	
}
.cms-events .col-main li, .cms-events .col-main li
{
	margin-bottom:10px;
	padding:10px;
	border-bottom:5px solid #333333;
	width:510px;
	margin-right:20px;
	
}
.cms-events .col-main li, .cms-events .col-main li img
{
	padding:0px 10px 10px 0px;
	float:left;
}
.facebook-events a
{
    background:url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/facebook-bullet.png") no-repeat scroll 0 9px transparent;
    float:left;
    height:20px;
    text-indent:29px;
}



/************************************************	
 * 
 * 			Wordpress
 * 
 * **********************************************/


#wp-archive-list .item, #wp-category-list .item, #wp-recent-posts-list .item
{
	background:#000;
	padding:0px;
}
#wp-archive-list .item a, #wp-category-list .item a, #wp-recent-posts-list .item a
{
	color:#fff;
}
.block-recent-posts .block-title
{
	padding:14px 0 14px 70px;
}
#wp-recent-posts-list .item a
{
}

.cms-index-index #home #news div.featured-image img
{
	padding:5px 0px 10px 0px;
	float:left;
}
.cms-index-index #home #news .summary
{
    width:100px;
    display:block;
    float:right;
    font-size:0.9em;   
    padding:5px 0px; 
}
.cms-index-index #home #news .summary a.more
{
    color:#fff500;
}
.cms-index-index #home #news .block .block-content
{
   padding:10px 10px 0px 0px; 
}
/*

#scrollbar1 { width: 200px; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 180px; height: 640px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #003D5D; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track { background-color: #D8EEFD; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }
*/



/* simpleScroller */

.simpleScroller-viewport {
	overflow: hidden;
	position: relative;
}

.simpleScroller-inner {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 16px 0 0;
}

.simpleScroller-scrollbar {
    background-color: #333230;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 16px;
    z-index: 999;
}

.simpleScroller-handle {
	width: 6px;
	height: 115px;
	margin:5px;
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	top: 0;
	left: 0;
	background-color: #6c6c6c;
}

.cart-table .item-msg 
{
	color:#ee0000;
	font-weight:bold;
	font-size:1.4em;
}

#div_availability
{
	color:#ee0000;
	font-weight:bold;
	font-size:1.4em;
}


.catalog-category-calender
{
	width:250px;
	float:right;
}

.catalog-category-calender .pointer
{
	cursor:pointer;
}
.notavailable
{
	background:red;
}
.day-category-335
{
	background:#FFFF80;
	color:#000;
}
.day-category-336
{
	background:#80fefe;
	color:#000;
}
.day-category-337
{
	background:#81fe80;
	color:#000;
}
.day-category-338
{
	background:#fe7e7f;
	color:#fff;
}




/* Default tooltip class name: .tooltip */
.tooltip{
   position: absolute;
   top: 0;
   left: 0;
   z-index: 3;
   display: none;
   background:#fff;
   width:350px;
   opacity:0.9;
   padding:15px;
   color:#0950A2;
   font-size:1.2em;
   text-align:left;
   border:10px solid #0950A2;
}




.tooltip .category-335 
{
	border-left: 15px solid #ffff01;
}
.tooltip .category-336 
{
	border-left: 15px solid #01fffd;
}
.tooltip .category-337 
{
	border-left: 15px solid #03fd00;
}
.tooltip .category-338 
{
	border-left: 15px solid #fe0103;
}
.tooltip .category-3326 
{
	border-left: 15px solid #8C9FFF;
}
.tooltip h2
{
	line-height:15px;
	padding:0px 0px 0px 5px;
	margin:0px 0px 5px 0px;
	font-size:18px;
}
.tooltip h3
{
	font-size:16px;
}
.tooltip p
{
	font-size:14px;
}
.tooltip h4
{
	color:#FF0000;
	font-size:15px;
}

.categories .title
{
	margin: 2px 0px 15px 0px;
	float:left;
	font-size:1.8em;
	color:#fff;
	height: 20px;
}    
.categories .title span
{
     position:relative;
     top:-4px;
     left:10px;   
}
.categories .image
{
	float:left;
}
.menu-container, .shop-nav
{
	display:none;
}
.categories .category-335 .title
{
	border-left: 20px solid #ffff01;
}
.categories .category-336 .title
{
	border-left: 20px solid #01fffd;
}
.categories .category-337 .title
{
	border-left: 20px solid #03fd00;
}
.categories .category-338 .title
{
	border-left: 20px solid #fe0103;
}
.categories .category-349 .title
{
	border-left: 20px solid #8C9FFF;
}

.calendar-table th
{
    text-align:center;
    border-bottom:1px solid #fff;
    margin:10px 0px;
    padding:10px 0px;
}
.calendar-table tr td
{
	padding: 1px;
	border: 2px solid #0950A2;
	text-align: center;
}
.calendar-table tr.calendar-header td
{
	border-top:none;
}
.categories .readmore
{
	float:left;
	position: relative;
	top: 16px;
	left: 30px;
	font-style: italic;
}
.categories .category-335 .readmore
{
	color: #ffff01;
}
.categories .category-336 .readmore
{
	color: #01fffd;
}
.categories .category-337 .readmore
{
	color: #03fd00;
}
.categories .category-338 .readmore
{
	color: #fe0103;
}
.categories a.book
{
	float:right;
	color: #fff;
	padding: 2px 109px 0px 0px;
	font-size: 1.6em;
}
.categories li
{
	margin-bottom:25px;
	float:left;
	display:block;
	width:640px;
}
.categories .description
{
	float:left;
	width:585px;
	margin:15px 0px 10px;
}


.products-list
{
	width:600px;
	float:left;
}
.product-options
{
	background:#d2e8ff;
	color:#0950a2;
}
.product-options-bottom
{
	border:none;
}
.
.ui-widget-content
{
	background:none !important;
	color:#fff !important;
}


#products-list li, .pager, .sorter
{
	border:none;
}
.sorter
{
	display:none;
}
.products-list .product-name a
{
	color:#fff;
	font-size:2em;
}
.link-learn
{
	color:#fffb05;
}



.accommodation-type-672
{
	background:url('../images/icon-camping.png');
	width:42px;
	height:42px;
	display:block;
	float:right;
}
.tooltip .accommodation-type-672
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/icon-camping-green.png');
}
.accommodation-type-673
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/icon-cabin.png');
	width:72px;
	height:72px;
	display:block;
	float:right;
}
.tooltip .accommodation-type-673
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/icon-cabin-blue.png');
}
.accommodation-type-674
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/icon-hotel.png');
	width:42px;
	height:42px;
	display:block;
	float:right;
}
.tooltip .accommodation-type-674
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/hotel-blue.png');
	width:59px;
	height:60px;
}	
.difficulty-level
{	width:120px;
	height:70px;
	display:block;
	float:right;
	margin-left:5px;
}
.difficulty-level-easy
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/beginner-only.png');
}
.difficulty-level-easy-intermediate
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/beginner-inter.png');
}
.difficulty-level-intermediate
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/inter-only.png');
}
.difficulty-level-intermediate-hard
{
	background:url('../images/inter-advanced.png');
}
.difficulty-level-hard
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/advanced-only.png');
}
.tooltip .difficulty-level-easy
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/beginner-only-white.png');
}
.tooltip .difficulty-level-easy-intermediate
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/begin-inter-white.png');
}
.tooltip .difficulty-level-intermediate
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/inter-only-white.png');
}
.tooltip .difficulty-level-intermediate-hard
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/inter-advance-white.png');
}
.tooltip .difficulty-level-hard
{
	background:url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/advanced-only-white.png');
}
.products-list .product-name
{
	float:left;
	width:250px;
}

.products-list .price-box
{
	display:none;
}
.price
{
	
}

.socialmedia-buttons
{
	float:right;
	margin:8px 62px 0px 0px;
}
.socialmedia-buttons a
{
	margin-left:7px;
}
.reserve-date
{
	margin-top:40px;
}
.booking-order .booking-dates INPUT {
    width:140px;
}


#product-options-wrapper {
	margin: 0;
	position: absolute;
	top: 213px;
	right: 9px;
}
.categories .description
{
	color:#0950A2;
	width:540px;
	margin:0px;
	padding:20px;
	font-size:1.2em;
}
.categories .description p
{
	margin-bottom:5px;
}
.categories .category-335 .description
{
	background: #ffff80;
}
.categories .category-336 .description
{
	background:#80fefe;
}
.categories .category-337 .description
{
	background:#81fe80;
}
.categories .category-338 .description
{
	background:#fe7e7f;
	color:#fff;
}
.categories .category-349 .description
{
	background:#5A72F1;
	color:#fff;
}
.data-table thead, .data-table tr.even
{
	background-color:transparent;
}
.reserve-date, #booking_order
{
	display:none;
}
.no-rating a, .productquestions-summary a
{
	color:#FFFF00;
}
.checkout-cart-index .shipping
{
	display:none;
}
.breadcrumbs a
{
	color:#FFFF00;

}




.month
{
	width:212px;
	float:left;
	display:block;
	border-top:1px solid #fff;
	margin-top:8px;
	padding-top:4px;
}
.month .calendar-header
{
	width:212px;
	height:16px;
	text-align:center;
	padding:5px 0px 5px 0px;
	float:left;
	display:block;
	font-size:1.3em;
}

.month .calendar-header .calendar-header-day
{
	width:30px;
	height:16px;
	text-align:center;
	padding:5px 0px 5px 0px;
	float:left;
	display:block;
	font-size:12px;
}

.month  .calendar-blank
{
	width:30px;
	height:30px;
	float:left;
	display:block;
}
.month .calendar-day
{
	width:16px;
	height:16px;
	margin:2px;
	padding:5px;
	float:left;
	display:block;
	font-size:1.3em;
}



/*  wordpress */

.block-blog-pages
{
	float: left;
	left: 477px;
	position: relative;
	top: 27px;
	border:none;
}

.block-blog-pages .block-content ul li
{
	float:left;
	margin-right:37px;
	
}
.block-blog-pages .block-content ul li a
{
	font-size:12px;
	color:#004998;
}

/************** end wordpress ***********/


.productquestions-container
{
	width:609px !important;
	color:#0950A2;

}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

width: 135px;
}



#onestepcheckout-toc-popup h1 
{
	color:#0950A2;
	font-size:16px !important;
}

#onestepcheckout-toc-popup p.close 
{
	right: 24px;
	bottom: 13px;
}
.checkout-cart-index .main-container,  .onestepcheckout-index-index .main-container
{
	background:#fff;
	color:#000;
}
.onestepcheckout-column-left
{
	width:48% !important;
}
.onestepcheckout-column-middle
{
	width:0% !important;
	padding:0 !important;
	margin:0 !important;
}
.onestepcheckout-column-right
{
	width:48% !important;
}
#aw_acp_continue
{
	background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/addanother.png') !important;
}

body.checkout-cart-index, body.onestepcheckout-index-index
{
	font-family: verdana, arial, sans-serif; 
}



.cart-hover
{
	width:250px;
	background: #fff;
	color:#000;
	z-index:999;
	position:absolute;
	display:none;
	top:55px;
}




.footer-container .footer ul li
{
	margin-right:25px;
}


.custom-tour:hover
{
	cursor:pointer;
}	
.custom-tour
{
	border:2px solid #0369DE;
	margin: 0px !important;
}


.btn-edit
{
	display:none;
}
.booking-made-easy h2,
.booking-made-easy p
{
	margin-bottom:15px;
	
	padding-right:310px;
}
.booking-made-easy h2
{
	font-size:1.8em;
}
.booking-made-easy p
{
	font-size:1.2em;
	font-weight:200;
}